<div class="questions--wrapper" *ngIf="questions && questions.length > 1" dir="rtl">
    <div class="question--item-wrapper">
        <!--1-->
        <div class="question--item" id="1">
            <div (click)="toggleItem(1)" class="question--item-header">
                <div class="question--title">
                    <p>
                        <i class="fas fa-question-circle"></i>
                        <span>
                        {{ 1 }}. {{ questions[0].title }}
                    </span>
                    </p>
                </div>
            </div>
            <div class="question--item-body">
                <table>
                    <thead>
                    <tr>
                        <th>گزینه‌ها</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr *ngFor="let option of questions[0].options">
                        <td>{{ option }}</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>

        <!--2-->
        <div class="question--item" id="2">
            <div (click)="toggleItem(2)" class="question--item-header">
                <div class="question--title">
                    <p>
                        <i class="fas fa-question-circle"></i>
                        <span>
                        {{ 2 }}. {{ questions[1].title }}
                    </span>
                    </p>
                </div>
            </div>
            <div class="question--item-body">
                <table>
                    <thead>
                    <tr>
                        <th>گزینه‌ها</th>
                        <th>عنوان</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr *ngFor="let option of questions[1].options; index as i">
                        <td>{{ option }}</td>
                        <td>{{ questions[1].options_title[i] }}</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>

        <!--3-->
        <div class="question--item" id="3">
            <div (click)="toggleItem(3)" class="question--item-header">
                <div class="question--title">
                    <p>
                        <i class="fas fa-question-circle"></i>
                        <span>
                        {{ 3 }}. {{ questions[2].title }}
                    </span>
                    </p>
                </div>
            </div>
            <div class="question--item-body">
                <table>
                    <thead>
                    <tr>
                        <th>گزینه‌ها</th>
                        <th colspan="6">گزینه‌های ثانویه</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td>بلی</td>
                    </tr>
                    <tr>
                        <td rowspan="2">خیر</td>
                    </tr>
                    <tr>
                        <td>عوارض دارويي</td>
                        <td>توصيه ديگران</td>
                        <td>احساس بهبودی</td>
                        <td>تمام شدن دارو</td>
                        <td>فراموشی</td>
                        <td>سایر</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>

        <!--4-->
        <div class="question--item" id="4">
            <div (click)="toggleItem(4)" class="question--item-header">
                <div class="question--title">
                    <p>
                        <i class="fas fa-question-circle"></i>
                        <span>
                        {{ 4 }}. {{ questions[3].title }}
                    </span>
                    </p>
                </div>
            </div>
            <div class="question--item-body">
                <table>
                    <thead>
                    <tr>
                        <th>گزینه‌ها</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                    <tr *ngFor="let option of questions[3].options">
                        <td>{{ option }}</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>

        <!--5-->
        <div class="question--item" id="5">
            <div (click)="toggleItem(5)" class="question--item-header">
                <div class="question--title">
                    <p>
                        <i class="fas fa-question-circle"></i>
                        <span>
                        {{ 5 }}. {{ questions[4].title }}
                    </span>
                    </p>
                </div>
            </div>
            <div class="question--item-body">
                <table>
                    <thead>
                    <tr>
                        <th>گزینه‌ها</th>
                        <th colspan="5">گزینه‌های ثانویه</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td>بلی</td>
                        <td>داد زدن</td>
                        <td>کتک‌کاری</td>
                        <td>شکستن وسایل منزل</td>
                        <td>خودزنی</td>
                        <td>سایر</td>
                    </tr>
                    <tr>
                        <td>خیر</td>
                        <td colspan="5"></td>
                    </tr>
                    <tr>
                    </tr>
                    <tr>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>

        <!--6-->
        <div class="question--item" id="6">
            <div (click)="toggleItem(6)" class="question--item-header">
                <div class="question--title">
                    <p>
                        <i class="fas fa-question-circle"></i>
                        <span>
                        {{ 6 }}. {{ questions[5].title }}
                    </span>
                    </p>
                </div>
            </div>
            <div class="question--item-body">
                <table>
                    <thead>
                    <tr>
                        <th>گزینه‌ها</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td>بلی</td>
                    </tr>
                    <tr>
                        <td>خیر</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
